<?php 
class FRMImagen extends AppFormulario{
	public function init(){
		
		
		
		$logo = new EFImagen('logo');
		$logo->setLabel('Logo:');
		
		$logo->addValidator('Count', false, 1);
		// limit to 100K
		$logo->addValidator('Size', false, 20240000);
		
		$logo->setDestino('/ficheros/cliente/$id#logo.$ext#');
		
		$this->addElement($logo);
		
		
		
		
		
		//Boton Submit
		$submit = new EFSubmit('guardar');
		$submit->setValue('Guardar');
		
		$this->addElement($submit);
	}
}